#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-KNYx1ZHpkBhEKSFfiTR5oB
key:                  yesod-test-1.6.12-KNYx1ZHpkBhEKSFfiTR5oB
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6c7a57ccd1e7ef28cfe61ae0781661a5
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-KNYx1ZHpkBhEKSFfiTR5oB
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.10-8zYgGk2FO6eBjbQ17iBmmU
    html-conduit-1.3.2.1-7jkaJHhGNGc8ZWglSTfp4B
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-extra-3.1.6-HceBkgWbUsj2Y3Km1HOzTI
    xml-conduit-1.9.1.1-IKParnIL82EEiPfVA2uTo
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.19.0-INFSqoptKosBg5Q81qQmbO

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

